// -----------------------------------------------------
// Описание функций
// -----------------------------------------------------
LRESULT WINAPI
WndProc(HWND hWnd, UINT msg, WPARAM wParam, LPARAM lParam);
BOOL WndProc_OnCreate(HWND hWnd, LPCREATESTRUCT lpCreateStruct);
void WndProc_OnDestroy(HWND hWnd);
void WndProc_OnCommand(HWND hWnd, int id, 
  HWND hwndCtl, UINT codeNotify);
LRESULT WndProc_OnNotify(HWND hWnd, int idFrom, NMHDR FAR* pnmhdr);

BOOL APIENTRY
DlgProc1(HWND hdlg, UINT msg, WPARAM wParam, LPARAM lParam);

BOOL DlgProc1_OnInitDialog(HWND hwnd, 
  HWND hwndFocus, LPARAM lParam);

LRESULT DlgProc1_OnNotify(HWND hWnd, int idFrom, NMHDR* pnmhdr);

BOOL APIENTRY
DlgProc2(HWND hdlg, UINT msg, WPARAM wParam, LPARAM lParam);

BOOL DlgProc2_OnInitDialog(HWND hwnd, 
  HWND hwndFocus, LPARAM lParam);

LRESULT DlgProc2_OnNotify(HWND hWnd, int idFrom, NMHDR* pnmhdr);

BOOL APIENTRY
DlgProc3(HWND hdlg, UINT msg, WPARAM wParam, LPARAM lParam);

BOOL DlgProc3_OnInitDialog(HWND hwnd, 
  HWND hwndFocus, LPARAM lParam);

LRESULT DlgProc3_OnNotify(HWND hWnd, int idFrom, NMHDR* pnmhdr);

void DlgProc3_OnCommand(HWND hWnd, int id, 
  HWND hwndCtl, UINT codeNotify);
